apiVersion: v1
kind: Service
metadata:
  name: centraverse-staging-postgres
  namespace: centraverse
spec:
  ports:
    - name: database
      port: 5432
      protocol: TCP
      targetPort: 5432
  selector:
    app: centraverse-staging-postgres
